<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal"
    android:layout_width="wrap_content"
    android:padding="4dp"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_sel_green"
        android:orientation="horizontal">
        <TextView
            android:id="@+id/moudle_item_seled_nodes_tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="3dp"
            android:textSize="15sp"
            android:textColor="@color/white"
            android:text=""
            android:padding="8dp"/>
        <ImageView
            android:id="@+id/moudle_item_seled_nodes_iv_cross"
            android:layout_width="30dp"
            android:layout_height="match_parent"
            android:padding="5dp"
            android:src="@mipmap/moudle_ic_cross"/>
    </LinearLayout>
</LinearLayout>